.site-header {
	background: #347;
	height: 82px;
}
.navigation {
	background: #FFF!important;
}
.site-header__branding {
	float: left;
}
.header-bar-container {
	float: right;
	margin: 28px 0 0 0;
}
.header-bar > li {
	background: #FFF;
}
.xpost_comments {
	display: none!important;
}
.site-logo--image {
	margin: 10px 0 0 0!important;
}
.mejs-container, .mejs-embed, .mejs-embed body {
	margin: 0 auto 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	width: auto!important;
	clear: right!important;
}
.navigation--top {
	display: none;
}
.mejs-controls div.mejs-horizontal-volume-slider {
	width: 65px!important;
}
div.article-image-block {
	width: 310px;
	float: left;
	margin: 0 14px 0 0;
}
div.article-image-block div.article-image {
	margin: 0 0 7px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #FFF;
	max-height: 190px;
}
div.article-image-block div.google {
	margin: 20px 0 5px;
	padding: 4px;
	border: solid 1px #DDD;
	background-color: #eee;
	max-height: 260px;
}
div.article-image-block div.article-image-caption {
	font-size: 12px;
	line-height: 1;
	text-align: center;
	color: #444;
	margin: 0 3px -10px;
}
.widget--main {
	margin-bottom: 18px;
}
.symbol, a.symbol:before {
	font-family: 'FontAwesome';
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
a.symbol:before {
	content: attr(title);
	margin-right: 0.3em;
	font-size: 130%;
}
.large-share-bar-container .share-bar a.pw-button.pw-size-medium.social-button {
	margin: 0 0 0 -2px!important;
	border: solid thin #FFF !important;
}
.large-share-bar-container {
	margin: 20px auto 40px;
	text-align: center;
}
.large-share-bar-container .pw-widget .pw-icon {
	display: none !important;
}
.large-share-bar-container .share-bar.fixedelement {
	background: #1d1d1d;
}
.large-share-bar-container .share-bar .social-button {
	cursor: pointer;
	text-decoration: none !important;
	color: #efefef !important;
	font-size: 13pt !important;
	line-height: 13pt !important;
	padding: 20px 10px !important;
	display: inline-block !important;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	-ms-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}
.large-share-bar-container .share-bar .social-button .symbol {
	display: inline-block;
	float: left;
	font-size: 22pt;
	margin: 0 10px 0 7px;
}
.large-share-bar-container .share-bar .social-button.facebook {
	background-color: #43619d !important;
}
.large-share-bar-container .share-bar .social-button.facebook:hover {
	background-color: #1F3C79 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.twitter {
	background-color: #00abf4 !important;
}
.large-share-bar-container .share-bar .social-button.twitter:hover {
	background-color: #0082BE !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.googleplus {
	background-color: #D84D2F !important;
}
.large-share-bar-container .share-bar .social-button.googleplus:hover {
	background-color: #B43418 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.large-share-bar-container .share-bar .social-button.googleplus span.symbol {
	margin-right: 8px !important;
}
.large-share-bar-container .share-bar .social-button.email {
	background-color: #B2AB69 !important;
}
.large-share-bar-container .share-bar .social-button.email:hover {
	background-color: #9D8E00 !important;
	-moz-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 37px 0 rgba(0, 0, 0, 0.1);
}
.nav-inverse-main .navigation--main {
	margin-bottom: 0!important;
}
.header {
	margin: 0 auto 10px;
}
.clickbooth-ad {
	text-align: center;
	margin: 20px auto 0;
}
.header-bar .form-search {
	width: 200px;
}
.loop-clickbooth-ad {
	min-width: 300px;
	height: 390px;
	margin: 10px 0 20px;
	text-align: center;
	overflow: hidden;/*border-bottom: 0.35714rem solid #1A1717;*/
}
.loop-google-ad {
	min-width: 300px;
	height: 255px;
	margin: 10px 0 20px;
	text-align: center;
	background: #EEE;
}
.loop-american-view {
	min-width: 300px;
	height: 255px;
	margin: 10px 0 20px;
	text-align: center;
	background: #EEE;
}
.icon-e-listennow:before {
	content: '\e85e';
}
.icon-e-listennow {
	background: #FFF!important;
}
.icon-e-itunes:before {
	content: '\e801';
}
.btn--large.btn--beta {
	background: #800;
	color: #FFF;
	width: 100%;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
.btn--large.btn--beta.full-podcast {
	margin: 14px auto 0;
	padding: 6px 0 5px;
	line-height: 1;
}
.btn--large.btn--beta:hover {
	background: #F00;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-moz-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.8), 0 0 15px 0 rgba(255, 51, 0, 0.3);
	-webkit-box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.8), 0 0 15px 0 rgba(255, 51, 0, 0.3);
	box-shadow: inset 0 0 40px 0 rgba(0, 0, 0, 0.8), 0 0 15px 0 rgba(255, 51, 0, 0.3);
}
.podcast-download-link {
	margin: -22px 0 6px;
	text-align: right;
	width: 100%!important;
	height: 30px;
}
.podcast-download-link a {
	background: #777;
	color: #FFF;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	padding: 2px 6px;
	font-size: 13px;
}
.podcast-download-link a:hover {
	background: #b00;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
.nav--main > li > a {
	padding: 0.42857rem 1.5rem;
}
.leaderboard-outer {
	background: #eee;
	width: 100%;
	clear: both;
}
div.widget_super_rss_reader {
	margin: 0 0 12px 0;
}
div.super-rss-reader-widget {
	margin: -24px 0px 12px;
	height: 360px;
	overflow: hidden;
	border: solid thin #DBDBDB;
}
div.super-rss-reader-widget .srr-style-smodern .even {
	background: #E7E7E7;
	border-radius: 0;
	padding: 8px 10px 6px;
}
div.super-rss-reader-widget .srr-wrap .srr-title {
	line-height: 1.3;
	margin: 0!important;
}
.srr-wrap .srr-item > * {
	margin-bottom: 0 !important;
}
#text-8 {
	border: none;
}
#text-8 .padder {
	padding: 0;
	margin-top: 10px;
}
#text-8 .gsc-control-cse {
	padding: 0;
}
#text-8 .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding: 0 0 6px 0!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#text-8 table.gsc-search-box td {
	padding: 4px 2px 5px 5px;
}
#text-8 h4 {
	display: none;
}
#text-8 .gsc-control-cse div {
	border: none;
}
#text-8 input.gsc-search-button {
	height: 30px;
	width: 72px;
	margin: 6px 0 0 0;
	border-color: #BC0000;
	background-color: #BC0000;
}
#text-8 input.gsc-search-button:hover {
	background-color: #E20000;
}
#text-8 tr, #text-8 table {
	border: none;
}
#text-8 td td.gsib_a {
	border: solid thin #AAA;
}
.navigation--mobile > ul > .menu-item a, .navigation--mobile ul li.menu-item a {
	color: #347 !important;
	font-weight: bold;
}
.mid-homepage-ad {
	margin: -6px auto -20px;
	text-align: center;
}
.sitescout-wrapper {
	overflow: hidden;
	text-align: center;
	width: 100%;
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	padding: 20px 0 0;
	margin: 0 0 20px;
}
body.category .archive-meta p {
	font-size: 18px;
}
.main h3 {
	margin-bottom: 0.3rem;
	margin-top: 1.0rem;
}
.wpp-list {
	margin: 0;
	padding: 0;
}
.wpp-list li {
	display: inline-block;
}
.wpp-post-title {
	font-family: Fjalla One;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 0 18px;
	padding: 0;
	font-size: 18px;
	line-height: 1.3;
	display: block;
}
.wpp-thumbnail {
	width: 310px;
	height: 120px!important;
	margin: 0;
	float: none;
}
#wpp-2 .widget__title {
	margin: 0 0 10px;
}
